
function out = computers(price, income)

% For CRRA region of the utility function. This m file computes the quantity of computers given
% price and income.

global rho theta nu

term = ((1-theta)/theta)^(-1/rho);                                % Useful constant

out  = (income + price*nu) /( term*price^(1/rho) + price) - nu ;    % Quantity of computers 
out  = max(out,0);