function out = GetCV(in, nu, p2004, y2004)


%This m file computes the compensating variation.

global theta rho

lambda = in;

Unocomp = theta * y2004^(1-rho)/(1-rho) + (1-theta) * nu^(1-rho)/(1-rho); 

term = ((1-theta)/theta)^(1/rho);
cwcomp = ((1-lambda)*y2004+p2004*nu)/(1+term*p2004^((rho-1)/rho));
nwcomp = ((1-lambda)*y2004+p2004*nu)/(p2004^(1/rho)/term+p2004);

Uwcomp = theta * cwcomp^(1-rho)/(1-rho) + (1-theta) * (nwcomp + nu)^(1-rho)/(1-rho);

out = Unocomp - Uwcomp;


